1.30. dogtail

1.30.1. RHBA-2011:0315: dogtail bug fix update

An updated dogtail package that fixes a bug is now available for Red Hat Enterprise Linux 5.
Dogtail is a test tool and automation framework for a graphical user interface (GUI) that uses accessibility technologies to communicate with desktop applications.
This update fixes the following bug:
* Due to a missing pygtk2-libglade runtime dependency, an attempt to run the sniff utility could fail with the following message written to standard error:
ImportError: No module named glade
This updated package corrects this dependency, so that the sniff utility no longer fails to run. (BZ#435714)
All users of dogtail are advised to upgrade to this updated package, which resolves this issue.